Linux.com

Home News Enterprise Computing Enterprise Business Adobe Apologizes for Unpatched Flash Vulnerability

Adobe Apologizes for Unpatched Flash Vulnerability

Adobe has taken the bull by the horns and officially apologised for not fixing a flaw in the Flash plug-in which has been known since 2008. The delay was said to be caused by internal procedural problems
 
Read more at The H
 

Comments

Subscribe to Comments Feed

Who we are ?

The Linux Foundation is a non-profit consortium dedicated to the growth of Linux.

More About the foundation...

Frequent Questions

Join / Linux Training / Board